Bug 197517 - Installation instructions in readme are incorrect.
Installation instructions in readme are incorrect.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-03 10:26 EDT by Mike Lococo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 08:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Lococo 2006-07-03 10:26:19 EDT
Description of problem:
Installing the package does not appear to result in a functioning wordpress
install without additional action, and /usr/share/doc/wordpress-xxx does not
appear to contain correct instructions for completing the installation.

Version-Release number of selected component (if applicable):
2.0.3-2

How reproducible:
Always

Steps to Reproduce:
1.  Install the wordpress package.
2.  Visit http://localhost/ from the web-server.  (result A)
3.  View the documentation in /usr/share/doc/wordpress-xxx (result B)
  
Actual results:
A.  The default Test Page for Apache on Fedora Core appears.
B.  The documentation contains incorrect installation instructions, which appear
to be inherited from upstream, but which do not work given the custom install
paths used by the package.

Expected results:
A.  A working wordpress blog, an installation page, or brief instructions on how
to complete the install or where to find more info should appear.
B.  The documentation should detail any manual steps required to complete the
wordpress install.

Additional info:
Comment 1 John Berninger 2006-07-03 11:38:20 EDT
Result A is correct.  You have to browse to http://localhost/wordpress/ to get
anywhere in the Wordpress heirarchy.  I'll look into revising the readme doc.
Comment 2 John Berninger 2006-07-04 01:38:51 EDT
Added a README file with instructions per a vanialls FC5 install.  When the new
package is available, please let me know if the README is accurate.

Note You need to log in before you can comment on or make changes to this bug.